/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/



:root {
	--viola:#e94982;
	--azzurro:#eaf5fc;
	--arancione:#ff917c;
}


a, a:focus, button, button:focus, input:focus, textarea:focus  {
outline : none!important;
}

.scopri i {
padding-right: 10px;
padding-left: 6px;
transition: all 0.3s;
}
.scopri:hover i {
padding-right: 6px;
padding-left: 10px;
transition: all 0.3s;
}
.arancione {
color: var(--arancione);
}
.home header {
position: fixed!important;
top: 0!important;
left: 0!important;
z-index: 999;
}
.home header.scrolling #brxe-oitbwq {
  position: relative;
  background-color: #eaf5fc;
}
.home header.scrolling .brxa-wrap, body:not(.home) header .brxa-wrap {
color: #000!important;
}
.fb-menu-canvas__top #brxe-yinkwz {
background-color: var(--viola)!important;
color: #fff!important;
}
body:not(.home) header #menu-canvas .brxa-wrap {
color: #fff!important;
}
header.scrolling > section {
box-shadow: 0px 0px 15px 1px rgba(0,0,0,0.26);
background-color: #fff;
}
header #brxe-oitbwq {
position: relative;
}
body:not(.home) header > section  {
box-shadow: 0px 0px 15px 1px rgba(0,0,0,0.26);
}
.header-scroll {
opacity: 0;
transition: all 0.3s;
box-shadow: 0px 0px 15px 1px rgba(0,0,0,0.26)
}
.header-scroll.mostra {
opacity: 1;
transition: all 0.3s;
pointer-events: all!important;
}
body:not(.home) .header-principale {
background-color: #eaf5fc;
position: relative;
}
.single-post .header-principale {
margin-bottom: 0!important;
}
/*header.scrolling {
background-color: #fff;
box-shadow: 0px 0px 15px 1px rgba(0,0,0,0.26);
}*/
header.scrolling .bricks-nav-menu > li > div a, header.scrolling .bricks-nav-menu button, header.scrolling .bricks-nav-menu > li > a {
color: #000;
}
header.scrolling .bricks-nav-menu > li.menu-sostienici > a, header.scrolling .bricks-nav-menu > li.menu-contatti > a {
color: #fff;
}
header.scrolling .bricks-nav-menu li.menu-item-has-children .sub-menu button {
color: #fff!important;
}
header.scrolling .brxe-logo {
padding-top: 0!important;
padding-bottom: 0!important;
}
header.scrolling .brxe-logo {
transition: all 0.3s!important;
width: 250px!important;
}
#brxe-hkgwhj {
transition: all 0.3s!important;
}
header.scrolling #brxe-hkgwhj {
transition: all 0.3s!important;
}
header #brxe-etvxlu {
transition: all 0.3s!important;
}
header.scrolling #brxe-etvxlu {
transition: all 0.3s!important;
padding-top: 10px;
padding-bottom: 10px;
}
header #brxe-oggxfr {
transition: all 0.3s!important;
}
header.scrolling #brxe-oggxfr {
margin-top: 20px;
transition: all 0.3s!important;
}
.svg {
max-width: 65px;
fill: #fff !important;
}
.lista-vantaggi li {
border-top: 1px solid #fff;
}
.lista-vantaggi li:last-child {
border: 0!important;
}
body:not(.home) #brxe-jzeiad span.text, body.home header.scrolling #brxe-jzeiad span.text {
color: #000;
}
.elenco-notizie > .brxe-block:first-child {
border: 0;
margin-top: 0;
}
.brxe-nav-menu .bricks-nav-menu .sub-menu a {
padding-top: 15px;
padding-bottom: 15px;
}
.brxe-nav-menu .menu-item:not(.open) .sub-menu a, :where(.brxe-nav-menu) .bricks-nav-menu .sub-menu a {
padding-top: 13px!important;
padding-bottom: 13px!important;
line-height: 1.3em!important;
}
.brxe-nav-menu .bricks-nav-menu .sub-menu {
padding-top: 10px;
padding-bottom: 10px;
}
:where(.brxe-nav-menu) .bricks-nav-menu .sub-menu button {
padding-left: 5px!important;
margin-left: 0!important;
}
header:not(.scrolling) .menu-scroll {
display: none;
}
header.scrolling .menu-no-scroll {
display: none;
}
.lista ul {
padding-left: 40px;
}
.lista ul li {
position: relative;
list-style: none;
margin-bottom: 15px;
}
.lista ul li::marker {
display: none;
}
.lista ul li::before {
content: "\e64d";
-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: themify;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    line-height: 1;
    text-transform: none;
	font-size: 30px;
  color: var(--bricks-color-okweks);
  position: absolute;
  left: -40px;
  top: -5px;
}
header .menu-sostienici {
background-image: linear-gradient(135deg, #e94982, #b21048);
color: #fff;
border-radius: 20px;
}
header .menu-contatti {
background-image: linear-gradient(135deg, #4797ce, #2a6d9d);
color: #fff!important;
border-radius: 20px;
}
header li.current_page_item.menu-sostienici a, header li.current_page_item.menu-contatti a {
color: #fff!important;
}
.page-id-16 #brxe-bisrpc {
display: none;
}
.bricks-mobile-menu li:first-of-type > a {
border: 0!important;
}



/*MENU INIZIO*/
.home .bricks-nav-menu a, .home .bricks-nav-menu button {
color: #fff;
}
.home header > section {
border: 0!important;
}
.bricks-nav-menu {
/*width: 100%;
justify-content: space-between;*/
}
/*MENU FINE*/




@media (max-width:767px) {
.quadrati-quattro, .scopri {
transition: none!important;
}
.svg, .svg svg {
width: 50px;
max-width: 50px;
min-height: 60px;
fill: #fff !important;
}
header.scrolling .brxe-logo {
width: 200px!important;
}
.lista ul {
padding-left: 0;
}
.lista ul li {
padding-top: 23px;
}
.lista ul li::before {
left: 0;
font-size: 25px;
top: -1px;
}

}








